arrangers:
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/15434
  names:
    en: KOH
barcode: '4535506012845'
catalog: MJSA-01284
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/8348
  names:
    en: Shiho Terada
    ja: 寺田志保
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
- link: artist/25122
  names:
    en: Rico Ohashi
    ja: 大橋莉子
covers:
- full: https://media.vgm.io/albums/81/97318/97318-1587693340.jpg
  medium: https://medium-media.vgm.io/albums/81/97318/97318-1587693340.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/81/97318/97318-1587693340.jpg
- full: https://media.vgm.io/albums/81/97318/97318-1591277171.jpg
  medium: https://medium-media.vgm.io/albums/81/97318/97318-1591277171.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/81/97318/97318-1591277171.jpg
- full: https://media.vgm.io/albums/81/97318/97318-1591277168.jpg
  medium: https://medium-media.vgm.io/albums/81/97318/97318-1591277168.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/81/97318/97318-1591277168.jpg
- full: https://media.vgm.io/albums/81/97318/97318-1591277152.jpg
  medium: https://medium-media.vgm.io/albums/81/97318/97318-1591277152.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/81/97318/97318-1591277152.jpg
- full: https://media.vgm.io/albums/81/97318/97318-1591277177.jpg
  medium: https://medium-media.vgm.io/albums/81/97318/97318-1591277177.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/81/97318/97318-1591277177.jpg
discs:
- disc_length: '71:05'
  name: Disc 1
  tracks:
  - names:
      English: Shining life
      Japanese: 輝くいのち
      Romaji: Kagayaku Inochi
    track_length: '2:12'
  - names:
      English: Healin' Good♥Precure Touch!! (TV size)
      Japanese: ヒーリングっど♥プリキュア Touch!! (TVサイズ)
      Romaji: Healin' Good♥Precure Touch!! (TV Size)
    track_length: '1:34'
  - names:
      English: Subtitle
      Japanese: サブタイトル
      Romaji: Subtitle
    track_length: 0:12
  - names:
      English: Hello! Sukoyaka City
      Japanese: こんにちは！すこやか市
      Romaji: Konnichiwa! Sukoyakachi
    track_length: '2:01'
  - names:
      English: A light breeze passes through the town
      Japanese: 風薫る街
      Romaji: Kazekaoru Michi
    track_length: '1:51'
  - names:
      English: I feel so alive
      Japanese: 生きてるって感じ
      Romaji: Ikiterute Kanji
    track_length: '2:29'
  - names:
      English: Healing Garden
      Japanese: ヒーリングガーデン
      Romaji: Healing Garden
    track_length: '2:43'
  - names:
      English: The Healing Animals
      Japanese: 癒やしのアニマルたち
      Romaji: Iyashi no Animal-tachi
    track_length: '1:44'
  - names:
      English: Searching for a partner
      Japanese: パートナーをさがして
      Romaji: Partner wo Sagashite
    track_length: '2:07'
  - names:
      English: We gotta run
      Japanese: 逃げろや逃げろ
      Romaji: Nigero ya Nigero
    track_length: '1:16'
  - names:
      English: The scheming Byogens
      Japanese: ビョーゲンズのたくらみ
      Romaji: Byougens no Takurami
    track_length: '1:43'
  - names:
      English: The Earth is infected by a dark shadow
      Japanese: 地球をむしばむ影
      Romaji: Chikyuu wo Mushibamu Kage
    track_length: '2:12'
  - names:
      English: A Megabyogen appears!
      Japanese: メガビョーゲン出現！
      Romaji: Megabyougen Shutsugen!
    track_length: '1:52'
  - names:
      English: If you were to touch the paw of my heart
      Japanese: 心の肉球にキュンときたら
      Romaji: Kokoro no Nikukyuu ni Kyun Tokitara
    track_length: '2:10'
  - names:
      English: Start! Precure Operation!
      Japanese: スタート！プリキュア・オペレーション！
      Romaji: Start! Precure Operation!
    track_length: '2:05'
  - names:
      English: I'll heal the Earth!
      Japanese: 地球をお手当てします！
      Romaji: Chikyuu wo Oteateshimasu!
    track_length: '2:01'
  - names:
      English: Precure Healing Flower!
      Japanese: プリキュア・ヒーリングフラワー！
      Romaji: Precure Healing Flower!
    track_length: '1:05'
  - names:
      English: The Element Spirits' power
      Japanese: エレメントさんのちから
      Romaji: Element-san no Chikara
    track_length: '1:55'
  - names:
      English: Take care
      Japanese: お大事に
      Romaji: Odaiji ni
    track_length: '1:59'
  - names:
      English: Healing Catch
      Japanese: ヒーリングキャッチ
      Romaji: Healing Catch
    track_length: 0:10
  - names:
      English: Thinking about things at night
      Japanese: 夕暮れのもの思い
      Romaji: Yuugure no Mono Omoi
    track_length: '1:32'
  - names:
      English: What should I do?
      Japanese: どうすればいいのかな
      Romaji: Dou Sureba Ii no Kana
    track_length: '2:13'
  - names:
      English: Absurd ideas
      Japanese: とんでもない思いつき
      Romaji: Tonde mo nai Omoitsuki
    track_length: '1:29'
  - names:
      English: We're not alike
      Japanese: チグハグなふたり
      Romaji: Chiguhagu na Futari
    track_length: '1:30'
  - names:
      English: Secret aroma
      Japanese: ヒミツの匂い
      Romaji: Himitsu no Nioi
    track_length: '1:37'
  - names:
      English: You can do it, Healing Animals
      Japanese: がんばれヒーリングアニマル
      Romaji: Ganbare Healing Animal
    track_length: '1:40'
  - names:
      English: The bizarre plan
      Japanese: 奇想天外大作戦
      Romaji: Kisoutengai Daisakusen
    track_length: '1:34'
  - names:
      English: The suspicious shadow
      Japanese: 怪しすぎる影
      Romaji: Ayashi Sugiru Kage
    track_length: '2:04'
  - names:
      English: An eerie feeling
      Japanese: 不気味な気配
      Romaji: Bukimi na Kehai
    track_length: '1:55'
  - names:
      English: When a crisis occurs
      Japanese: 危機せまるとき
      Romaji: Kiki Semaru Toki
    track_length: '1:55'
  - names:
      English: The Megabyogen go on a rampage
      Japanese: 大暴れメガビョーゲン
      Romaji: Dai Abare Megabyougen
    track_length: '1:46'
  - names:
      English: Battle within the storm
      Japanese: 闘いの嵐の中へ
      Romaji: Tatakai no Arashi no Naka e
    track_length: '2:44'
  - names:
      English: A desperate fight
      Japanese: 必死の激闘
      Romaji: Hisshi no Gekitou
    track_length: '2:14'
  - names:
      English: I will protect the prize possessions
      Japanese: 大切なものを守りたい
      Romaji: Taisetsu na Mono wo Mamoritai
    track_length: '1:42'
  - names:
      English: The doctors who fight for the Earth
      Japanese: たたかう地球のお医者さん
      Romaji: Tatakau Chikyuu no Oisha-san
    track_length: '2:23'
  - names:
      English: Precure Healing Oasis!
      Japanese: プリキュア・ヒーリングオアシス！
      Romaji: Precure Healing Oasis!
    track_length: '1:02'
  - names:
      English: When I'm with you
      Japanese: キミと一緒なら
      Romaji: Kimi to Issho Nara
    track_length: '2:35'
  - names:
      English: Being alive is wonderful
      Japanese: 生きるってすばらしい
      Romaji: Ikirutte Subarashii
    track_length: '1:52'
  - names:
      English: Miracle-tto♥Link Ring! (TV size)
      Japanese: ミラクルっと♥Link Ring! (TVサイズ)
      Romaji: Miracle-tto♥Link Ring! (TV Size)
    track_length: '1:32'
  - names:
      English: See you again!
      Japanese: また見てね!
      Romaji: Mata Mite ne!
    track_length: 0:25
distributor: &id001
  link: org/1878
  names:
    en: Sony Music Solutions Inc.
    ja: 株式会社ソニー・ミュージックソリューションズ
    ja-latn: Sony Music Solutions Inc.
  role: distributor
link: album/97318
lyricists:
- link: artist/5191
  names:
    en: Saori Codama
    ja: こだまさおり
- link: artist/17705
  names:
    en: eNu
media_format: CD
meta:
  added_date: 2020-03-22T12:38
  edited_date: 2022-05-03T20:57
  fetched_date: 2025-12-07T10:29
  freedb: 1
  ttl: 86400
  visitors: 4270
name: 'Healin'' Good♥Precure Original Soundtrack 1: Precure Sound Garden!!'
names:
  en: 'Healin'' Good♥Precure Original Soundtrack 1: Precure Sound Garden!!'
  ja: ヒーリングっど♥プリキュア オリジナル・サウンドトラック1 プリキュア・サウンド・ガーデン!!
  ja-latn: 'Healin'' Good♥Precure Original Soundtrack 1: Precure Sound Garden!!'
notes: 'Music: Shiho Terada (Except M-02, 39, 40)

  [BGM STAFF]

  Music Composed & Produced by Shiho Terada

  Recording, Mixing Engineer / Protools Operator: Eiji Suzuki

  Assistant Engineer: Ayami Saito (Sound City)

  Director: Hiroshi Chiba (アルバーチ・ミュージック)

  Musician Coordinator: Miyuki Arai (Buddy)

  Recorded at Sound City

  Mixed at Studio MUSE

  <Musicians>

  Strings Section: Koichiro Muroya Strings

  Flute & Piccolo: Hideyo Takakuwa

  Oboe: Satoshi Shoji

  Clarinet: Kimio Yamane

  Fagotto: Toshitsugu Inoue, Hiroaki Kimizuka

  Horn: Hitoshi Imai, Hiroki Toda, Kaname Hamaji, Naoki Ishiyama

  Trumpet: Koji Nishimura, Masahiko Sugasaka

  Trombone: Eijiro Nakagawa, Ryota Sasaguri, Koichi Nonoshita

  Percussion: Yuki Hasegawa

  Tuba: Yuya Tamura

  SAX: Yoshinari Takegami

  Guitars: Tomoyoshi Watanabe

  Bass: Kiyoshi Murakami

  Drums: Yasuhiko Gunta Iwata

  Harmonica: Tatsuya Nishiwaki

  Vocal: Yuriko Kaida, Satoru Yoshino

  M-02 - TV Anime "Healin'' Good♥Precure" Opening Theme

  Performer: Rie Kitagawa

  Composer: Hideaki Takatori

  Arranger: Hiroaki Kagoshima

  Lyricist: Saori Codama

  Recording & Mixing Engineer: Keisuke Fujimaki (IXY MUSIC)

  Assistant Engineer: Keisuke Suwa (IXY MUSIC)

  Synthesizer & Programming: Hiroaki Kagoshima

  E. Guitar: Satoshi Kawase

  Violin: Aya Yoda

  M-39 - TV Anime "Healin'' Good♥Precure" Ending Theme

  Performer: Machico

  Composer: Rico Ohashi

  Arranger: KOH

  Lyricist: eNu

  Programmed and All Other Instruments by KOH (SUPA LOVE)

  Recording & Mixing Engineer: Noriaki Watanabe (SUPA LOVE)

  Recording at SUPA LOVE STUDIO

  Production Management: 大平賢翔 (SUPA LOVE)

  Mastering Engineer: Machiko Suzue

  Mastering Studio: Sony Music Mastering'
organizations:
- &id002
  link: org/2208
  names:
    en: MARVELOUS!
    ja: MARVELOUS!
    ja-latn: MARVELOUS!
  role: label
- link: org/1333
  names:
    en: Marvelous Inc.
    ja: 株式会社マーベラス
    ja-latn: Marvelous Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/81/97318/97318-1587693340.jpg
picture_small: https://medium-media.vgm.io/albums/81/97318/97318-1587693340.jpg
picture_thumb: https://thumb-media.vgm.io/albums/81/97318/97318-1587693340.jpg
platforms:
- Series
products:
- link: product/7867
  names:
    en: Healin' Good Pretty Cure
    ja: ヒーリングっど♥プリキュア
    ja-latn: Healin' Good♥Precure
publish_format: Commercial
publisher: *id002
related:
- catalog: MJSS-09252~3
  link: album/94679
  names:
    en: Healin' Good♥Precure Touch!!/Miracle-tto♥Link R...
    ja: ヒーリングっど♥プリキュア Touch!!/ミラクルっと♥...
    ja-latn: Healin' Good♥Precure Touch!!/Miracle-tto♥Link R...
  type: anime
- catalog: MJSS-09254
  link: album/94680
  names:
    en: Healin' Good♥Precure Touch!!/Miracle-tto♥Link R...
    ja: ヒーリングっど♥プリキュア Touch!!/ミラクルっと♥...
    ja-latn: Healin' Good♥Precure Touch!!/Miracle-tto♥Link R...
  type: anime
- catalog: MJSA-01285
  link: album/98023
  names:
    en: Healin' Good♥Precure Vocal Album ~Voice of life~
    ja: ヒーリングっど♥プリキュア ボーカルアルバム ~Voi...
    ja-latn: Healin' Good♥Precure Vocal Album ~Voice of life~
  type: anime
- catalog: MJSS-09255
  link: album/99606
  names:
    en: Healin' Good♥Precure Character Single ~Hibikiau...
    ja: ヒーリングっど♥プリキュア キャラクターシングル ...
    ja-latn: Healin' Good♥Precure Character Single ~Hibikiau...
  type: anime
- catalog: MJSS-09256~7
  link: album/100586
  names:
    en: Everybody☆Healin' Good Day!/Let's Te to Te de K...
    ja: エビバディ☆ヒーリングッデイ!/Let's手と手でキュン!
    ja-latn: Everybody☆Healin' Good Day!/Let's Te to Te de K...
  type: anime
- catalog: MJSS-09258
  link: album/100587
  names:
    en: Everybody☆Healin' Good Day!/Let's Te to Te de K...
    ja: エビバディ☆ヒーリングッデイ!/Let's手と手でキュン!
    ja-latn: Everybody☆Healin' Good Day!/Let's Te to Te de K...
  type: anime
- catalog: MJSA-01302
  link: album/104777
  names:
    en: 'Healin'' Good♥Precure Original Soundtrack 2: Pre...'
    ja: ヒーリングっど♥プリキュア オリジナル・サウンド...
    ja-latn: 'Healin'' Good♥Precure Original Soundtrack 2: Pre...'
  type: anime
- catalog: MJSA-01310
  link: album/106204
  names:
    en: Healin' Good♥Precure Vocal Best ~We are Alive!!~
    ja: ヒーリングっど♥プリキュア ボーカルベスト ~We ar...
    ja-latn: Healin' Good♥Precure Vocal Best ~We are Alive!!~
  type: anime
release_date: '2020-05-27'
release_events: []
release_price:
  currency: JPY
  price: 3300.0
reprints: []
stores:
- link: http://www.amazon.co.jp/dp/B0863V6FRL/
  name: Amazon JP
- link: http://www.cdjapan.co.jp/product/MJSA-1284
  name: CD Japan
- link: http://music.apple.com/jp/album/1513156370
  name: iTunes
- link: http://mora.jp/package/43000108/4535506012845_F/
  name: mora (Hi-Res)
- link: http://mora.jp/package/43000108/4535506012845/
  name: mora
- link: http://recochoku.jp/album/A2001772463
  name: RecoChoku
- link: http://open.spotify.com/album/0pHDHiAslKl2DFuBylUsSr
  name: Spotify
vgmdb_link: https://vgmdb.net/album/97318?perpage=99999
vocals:
- link: artist/17743
  names:
    en: Rie Kitagawa
    ja: 北川理恵
- link: artist/16596
  names:
    en: Machico
- link: artist/435
  names:
    en: Yuriko Kaida
    ja: 貝田由里子
- link: artist/69858
  names:
    en: Satoru Yoshino
    ja: 吉野聡留
votes: 0
